## chemonomatopist 0.4.0+dfsg

=== debian/changelog ===
chemonomatopist (0.4.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1036966)

 -- Andrius Merkys <merkys@debian.org>  Wed, 31 May 2023 02:58:38 -0400
