=== debian/control ===
Source: chemonomatopist
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-dist-zilla,
 libalgorithm-combinatorics-perl <!nocheck>,
 libchemistry-opensmiles-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdist-zilla-plugin-autometaresources-perl,
 libdist-zilla-plugin-ourpkgversion-perl,
 libipc-run3-perl <!nocheck>,
Standards-Version: 4.6.2
Homepage: https://github.com/merkys/ChemOnomatopist
Vcs-Browser: https://salsa.debian.org/debichem-team/chemonomatopist
Vcs-Git: https://salsa.debian.org/debichem-team/chemonomatopist.git
Testsuite: autopkgtest-pkg-perl

Package: chemonomatopist
Architecture: all
Depends:
 libchemistry-opensmiles-perl,
 libclone-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: derive IUPAC systematic names for chemical structures
 ChemOnomatopist is a tool to derive IUPAC systematic names for chemical
 structures. It analyses chemical graphs to determine IUPAC names according to
 the "Nomenclature of Organic Chemistry. IUPAC Recommendations and Preferred
 Names 2013", also known as the Blue Book.
