## chemonomatopist 0.5.0

=== debian/changelog ===
chemonomatopist (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 16 Jun 2023 02:39:58 -0400
