=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Package: chemonomatopist
 Architecture: all
 Depends:
+ libalgorithm-combinatorics-perl,
  libchemistry-opensmiles-perl,
  libclone-perl,
  ${misc:Depends},
