## chemonomatopist 0.6.1

=== debian/changelog ===
chemonomatopist (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1
  * Add debian/upstream/metadata.

 -- Andrius Merkys <merkys@debian.org>  Tue, 31 Oct 2023 03:04:40 -0400
