=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  libdbi-perl <!nocheck>,
  libdist-zilla-plugin-autometaresources-perl,
  libdist-zilla-plugin-ourpkgversion-perl,
+ libgraph-moreutils-perl <!nocheck>,
+ libgraph-nauty-perl <!nocheck>,
  libipc-run3-perl <!nocheck>,
 Standards-Version: 4.6.2
 Homepage: https://github.com/merkys/ChemOnomatopist
@@ -26,6 +28,8 @@
  libalgorithm-combinatorics-perl,
  libchemistry-opensmiles-perl,
  libclone-perl,
+ libgraph-moreutils-perl,
+ libgraph-nauty-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: derive IUPAC systematic names for chemical structures
