## chemonomatopist 0.8.0

=== debian/changelog ===
chemonomatopist (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 22 Apr 2024 01:57:26 -0400
