=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libdbi-perl <!nocheck>,
  libdist-zilla-plugin-autometaresources-perl,
  libdist-zilla-plugin-ourpkgversion-perl,
+ libgraph-grammar-perl <!nocheck>,
  libgraph-moreutils-perl <!nocheck>,
  libgraph-nauty-perl <!nocheck>,
  libipc-run3-perl <!nocheck>,
@@ -28,6 +29,7 @@
  libalgorithm-combinatorics-perl,
  libchemistry-opensmiles-perl,
  libclone-perl,
+ libgraph-grammar-perl,
  libgraph-moreutils-perl,
  libgraph-nauty-perl,
  ${misc:Depends},
