## chemonomatopist 0.9.0

=== debian/changelog ===
chemonomatopist (0.9.0-1) unstable; urgency=medium

  * New upstream version 0.9.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 31 May 2024 02:56:10 -0400
