## chemonomatopist 0.10.0

=== debian/changelog ===
chemonomatopist (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- Andrius Merkys <merkys@debian.org>  Tue, 02 Jul 2024 02:35:27 -0400
