## chemonomatopist 0.11.0

=== debian/changelog ===
chemonomatopist (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Nov 2025 08:41:19 -0500
