=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-dist-zilla,
  libalgorithm-combinatorics-perl <!nocheck>,
+ libchemistry-isotope-perl <!nocheck>,
  libchemistry-opensmiles-perl <!nocheck>,
  libdbi-perl <!nocheck>,
  libdist-zilla-plugin-autometaresources-perl,
@@ -27,6 +28,7 @@
 Architecture: all
 Depends:
  libalgorithm-combinatorics-perl,
+ libchemistry-isotope-perl,
  libchemistry-opensmiles-perl,
  libclone-perl,
  libgraph-grammar-perl,
