## chemonomatopist 0.11.2

=== debian/changelog ===
chemonomatopist (0.11.2-1) unstable; urgency=medium

  * New upstream version 0.11.2

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Nov 2025 03:08:08 -0500
