## chemonomatopist 0.11.3

=== debian/changelog ===
chemonomatopist (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3

 -- Andrius Merkys <merkys@debian.org>  Thu, 20 Nov 2025 02:58:56 -0500
