## chemonomatopist 0.11.4

=== debian/changelog ===
chemonomatopist (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4

 -- Andrius Merkys <merkys@debian.org>  Thu, 27 Nov 2025 02:39:15 -0500
