## chemonomatopist 0.11.5

=== debian/changelog ===
chemonomatopist (0.11.5-1) unstable; urgency=medium

  * New upstream version 0.11.5

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Dec 2025 02:38:39 -0500
